SWFSoundInstance_setLoopOutPoint(3)

NAME
SWFSoundInstance_setLoopOutPoint - set loop stop point

SYNOPSIS
#include <ming.h>

void SWFSoundInstance_setLoopOutPoint
(
    SWFSoundInstance instance,
    unsigned int point
);

PARAMETERS

SWFSoundInstance instance
    Not Documented.

unsigned int point
    Number of samples.

DESCRIPTION
Sets the loop's last sample to play.